aboutsummaryrefslogtreecommitdiff
path: root/tests/all.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/all.sh')
-rwxr-xr-xtests/all.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/all.sh b/tests/all.sh
index d0fe307..1237154 100755
--- a/tests/all.sh
+++ b/tests/all.sh
@@ -2,4 +2,4 @@
cd "$( dirname "${BASH_SOURCE[0]}" )"
./t_codingstandard.sh
-[[ $? -ne 0 ]] && exit 1
+[[ ! $? -ne 0 ]] || exit 1